Subject: Re: [lojban] Re: spoken Lojban

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 20:05:21 -0500

On Sun, Mar 18, 2001 at 07:21:37PM -0500, Invent Yourself wrote:
> On Mon, 19 Mar 2001, Jorge Llambias wrote:
> 
> >
> > la pier cusku di'e
> >
> > >I
> > >have version 7.0.0.170; if yours doesn't play it, maybe you just need to
> > >upgrade.
> >
> > I have version 8!
> >
> > Could it be that they removed some features for this version?!
> 
> 
> e'u ro ko pilno la datnrueiv goi ko'a 

.uanai la datnrueiv .i ru'a do djica le du'u zoi gy. wav file gy. smuni
ko'a

> .enai la datnrxril,odio goi ko'e .i ma'a ka'e frili tinju'i ko'a .i
> ku'i le nu cpacu le tutci pe ko'e cu nandu .iki'ubo le skamrxuebsaita

skamrxuebsaita ki'a

> cu cfipu .ije le tutci pe ko'e baza morsi .ije le xamgu tutci pe ko'e
> cu kargu .ije ko'a zmadu ko'e le ka sance

mi nelci la'o gy. mp3 gy.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP